body {
    overflow-x: hidden;
     font-family: tk-arboria-n4;
}
.container{
    margin:0 auto;
}
.blog-section h1{
    color:#007aff;
    font-size:42px;
    text-align:center;
    font-family: tk-arboria-n3;
    margin-bottom:15px;
}
.blog-section h5 {
    text-align: center;
    font-size: 18px;
}
.blog-section h2 {
    color: #007aff;
    font-size: 24px;
    margin-bottom: 20px;
}
.blog-section{
    margin:0px 0;
    padding-right:24px;
    padding-left:24px;
}
.blog-section img.img-fluid.featured {
    width: 100%;
    height: 600px;
    margin: 50px auto;
    border-radius:8px;
    object-fit:cover;
}
.blog-content{
    display:flex;
}
.blog-main-content {
    width: 65%;
    /*border-right: 1px solid #ddd;*/
    /*padding-right: 4%;*/
}
.blog-sidebar-content {
    width: 35%;
    padding-left: 4%;
    text-align:left;
}
.blog-links h2 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    margin-bottom: 36px;
}
.blog-links a{
    color:#007aff;
}
.blog-links a:hover{
    color:rgb(2, 69, 160);
}
.blog-links ul li {
    margin-bottom: 25px;
}
.blog-main-content p {
    margin-bottom: 20px;
}
.blog-main-content ul {
    list-style-type: disc;
    padding-left: 30px;
}
.blog-main-content ul li{
    margin-bottom:20px;
}
/*Blog template*/

.blog-space{
    padding-right:24px;
    padding-left:24px;
}
.hub-head{
    display:flex;
}
.hub-title{
    width:25%;
    margin-top:95px;
}
.hub-svg{
    width:5%;
    margin-left:-7px;
}
.hub-content{
    width:70%;
    margin-top:95px;
}
.blog-hub h1{
    color:#007aff;
    font-size:42px;
    text-align:left;
    font-family: tk-arboria-n4;
    margin-bottom:15px;
}

.tab-btns button.tab-btn {
    display: flex;
    margin-bottom: 20px;
}
.hub-tab-section {
    display: flex;
    margin-top:50px;
}
article{
    width:307px;
}
.tab-btns {
    width: 27%;
    border-right: 1px solid #ddd;
}
.tab-cnt img.img-fluid {
    width: 307px;
    height: 280px;
    border-radius: 12px;
    margin-bottom:15px;
}
.tab-cnt {
    display: flex;
    margin:0 20px;
    width: 73%;
}
.content.active{
    display:flex !important;
    flex-direction: row;
    flex-wrap: wrap;
}
.active article {
    display: flex;
    flex-wrap: wrap;
    margin: 20px;
}
.content {
    display: none;
}
.tab-btns h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: 'tk-arboria-n5';
    padding-top:20px;
}
.tab-btns button.tab-btn {
    display: flex;
    margin-bottom: 0;
     border-left: 5px solid transparent;
    padding-left: 10px;
    text-transform:capitalize;
}
.tabclick {
    padding: 15px 35px;
    width:80%;
}
.tabclick:hover{
        background: rgb(244 244 244/var(--tw-bg-opacity))!important;
}
button.tab-btn:hover {

    color: #006dff;
    border-left: 5px solid #006dff;
}
.content article a:hover img{
    box-shadow:rgba(0, 0, 0, 0.45) 0px 0px 48px !important;
}
article h3 {
    font-size: 24px;
    color: #006dff;
}
article h4 {
    font-family: 'tk-arboria-n5';
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
}
.tabs{
    display:block;
}
.dropdownselect{
    display:none;
}

/*Contact Form*/
.contact-section {
    margin-top: 90px;
}
.contact-head{
    text-align:left;
}
.contact-head h2 {
    font-size: 28px;
    color: #006dff;
    font-family: 'tk-arboria-n4';
    margin-bottom: 40px;
}
.contact-section form{
    margin:50px auto;
    display:block;
    width:70%;
}
.form-item {
    border: 1px solid #d8d8d8;
    padding: 0px;
    margin-bottom: 20px;
    border-radius:5px;
}
.form-item:hover {
    background: #d8d8d8;
}
.form-item input {
    height: 40px;
    background:transparent;
     width: 100%;
    padding: 0 5px;
    border-bottom: 3px solid #006dff;
}
.form-item input:focus-visible{
    border:none !important;
    outline:0;
    /*border-bottom: 3px solid #006dff !important;*/
}
.form-item textarea:focus-visible{
    border:none !important;
    outline:0;
    border-bottom: 3px solid #006dff !important;
}
.form-item label {
    display: block;
    padding:5px;
    color:#777;
}

.form-item textarea {
    width: 100%;
    background: transparent;
    padding:0 5px;
    height: 100px!important;
    border-bottom: 3px solid #006dff;
    margin-bottom: -5px;
}
.wpcf7-submit {
    width: auto;
    padding: 12px 50px;
    background: fff;
    color: #006dff;
    border-radius: 25px;
    border:2px solid #006dff;
}
.wpcf7-submit:hover{
    background: #006dff;
    color: #fff;
    pointer:cursor;
}
p.note {
    font-size: 12px;
    text-align: left;
    margin-top:50px;
}
.form-submit {
    margin: 50px 0;
    text-align: center;
    margin-left:50px;
}

/*Events - Single Event*/

.events-head h2 {
    color: #006dff;
    font-family: tk-arboria-n4;
    font-size: 35px;
}
.event-details {
    display: flex;
    width: 100%;
    margin:30px 0;
}
.event-left-panel {
    width: 40%;
}
.event-right-panel {
    width: 60%;
}
.event-details h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #006dff;
    font-family: tk-arboria-n4;
    width: 30%;
    margin-bottom: 30px;
}
.event-details ul li p {
    width: 70%;
}
.hero-event p {
    font-size: 16px;
    color: #ffb700;
    text-transform: uppercase;
    font-weight: 800;
}
.event-details ul li {
    display: flex;
}
.customer-stories-content {
    width: 60%;
    margin: 0 auto;
}
.cs-head {
    display: flex;
    margin-bottom: 50px !important;
    width: 60%;
    margin: 0 auto;
}
.webinar-content h1 {
    font-size: 42px;
    font-family: 'tk-arboria-n3';
    color: #006dff;
    margin-left: 40px;
    margin-top: 40px;
    text-align:left;
    line-height:50px;
}
.webinar-content .cs-head {
    width: 77% !important;
}
.webinar-extra iframe {
    border-radius: 20px !important;
}
.videoborder iframe {
    border-radius: 20px !important;
}
.webinars-template-webinars-withhero .webinars-custom-template {
    width: 70% !important;
    margin: 50px auto;
    display: flex;
}
ol {
    list-style-type: numbers;
    padding-left: 30px;
}
.webinar-content h4 {
    font-size: 24px;
    font-family: 'tk-arboria-n4';
    color: #006dff;
}
span.hrline {
    height: 1px;
    background: #ddd;
    display: block;
    margin: 30px 0;
}
.webinar-content .blog-main-content h3 {
    color: rgb(0 109 255/var(--tw-text-opacity))!important;
    font-size: 20px;
    margin-bottom: 1rem;
    font-family: 'tk-arboria-n4';
    font-weight: 600;
}
.customer-stories-content h3 {
    font-size: 22px;
    margin-bottom: 0 !important;
}
.customer-stories-content p {
    margin-bottom: 20px;
}
.customer-stories-content a {
    color: #006dff;
}
.customer-stories-content h2 {
    font-size: 30px;
    font-family: 'tk-arboria-n3';
    color: #006dff;
}
.customquote h3 {
    color: #000 !important;
    font-family: 'tk-arboria-n3' !important;
    font-size: 22px !important;
}
.customquote h4 {
    font-size: 15px !important;
    color: #757575 !important;
}
.blog-sidebar-content form .form-submit {
    margin: 50px 0;
    text-align: left !important;
    margin-left: 0 !important;
}
.single-press-releases .webinar-content .cs-head {
    width: 62% !important;
}
.single-webinars .customer-stories-content {
    width: 76% !important;
}
.blog-main-content h4.bluetext {
	font-size: 24px !important;
	font-family: "tk-arboria-n4";
	margin-bottom: 12px;
	color: #006dff;
}
h4.speaktext {
	font-size: 30px !important;
	font-family: "tk-arboria-n3" !important;
	margin-bottom: 12px;
	color: #006dff;
}
.vdo-container {
    width: 800px;
    margin: 0 auto;
}
.webinars-template .webinar-vdo iframe {
	width: 100%;
	height: 450px;
	border-radius: 20px;
}
.wpcf7-not-valid-tip{
    white-space:nowrap;
}
.webinars-template.postid-915 .webinar-vdo iframe{
    border:1px solid #ccc;
}
/*Responsive*/
@media (min-width: 1600px) {
    header .container {
    padding-left: 24px;
    padding-right: 24px;
}
.container {
    max-width: 1484px !important;
}
#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item:last-child > a.mega-menu-link {
    padding-right: 5px;
}
}
@media(max-width:1440px){
    .webinar-content .cs-head {
    width: 92% !important;
}
.single-webinars .customer-stories-content {
    width: 92% !important;
}
}
@media(max-width:1024px){
    .hero-event h1{
        font-size:40px;
    }
    .customer-stories-content {
    width: 80%;
    margin: 0 auto;
}
}
@media(max-width:991px){
    .hero-event h1{
        font-size:36px;
    }
    .event-details{
        display:block;
    }
    .event-left-panel, .event-right-panel{
        width:100%;
    }
    .webinars-template .webinar-vdo iframe {
    width: 800px !important;
    height: 400px !important;
    border-radius: 20px;
}
.vdo-container {
    width: 400px;
    margin: 0 auto;
}
}
@media(max-width:768px){
    p.note{
        margin-top:25px;
        text-align:left !important;
    }
    .single-webinars .customer-stories-content {
    width: 100% !important;
}
.single-webinars .blog-section{
    padding:0 !important;
}
.webinar-post.container {
    padding: 0;
}
.webinars-template .webinar-vdo iframe {
    width: 400px !important;
    height: 300px !important;
    border-radius: 20px;
}
    .cs-head{
        width:100%;
    }
    .webinar-content h1{
        font-size:32px;
        line-height:40px;
    }
    .cs-head,  .webinar-content .cs-head{
        width:100% !important;
        justify-content:center;
    }
    .cs-head h1, .webinar-content h1{
        font-size:32px !important;
        margin-left:0 !important;
        text-align:center !important;
    }
    .customer-stories-content {
    width: 90%;
    margin: 0 auto;
}
    .hero-event h1 {
    font-size: 28px;
}

    .blog-content {
    display: block;
}
.blog-main-content {
    width: 100%!important;
    border-right: 0;
    padding-right: 0;
}
.blog-sidebar-content {
    width: 100%;
    padding-left: 0;
    margin-top: 50px;
}
.hub-tab-section{
    display:block;
}
.tab-btns{
    width:100%;
    border-right:0;
}
.tab-cnt{
    width:100%;
    margin:0;
}
.hub-head{
    display:block;
}
.tabs{
    display:none;
}
.dropdownselect{
    display:block;
}
.hub-title, .hub-content{
    width:100%;
    margin-top:35px;
}
.hub-svg{
    display:none;
}
select#categoryDropdown {
    border: 1px solid #000;
    width: 60%;
    height: 40px;
}
.tab-cnt img.img-fluid{
    width:100% !important;
}
.active article{
    margin:20px 0;
    width:100%;
}
.contact-section form{
    width:100%;
}
/*.wpcf7-submit{
    width:100%;
}*/
.form-submit{
    margin-left:0;
}
}
@media(max-width:500px){
    .event-left-panel {
    margin-bottom: 20px;
}
	.case-content, .case-content .blog-main-content, .case-content-with-form .blog-main-content{
		padding: 0px!important;
	}
	.case-content h1, .case-content-with-form h1{
		margin-left: 0px!important;
		text-align: center!important;
		font-size: 32px;
	}
	.case-content .blog-main-content, .case-content-with-form .blog-main-content{
    width: 100%!important;
    border-right: 0px!important;
}
	.case-content iframe{
		height: 190px;
	}
	.case-content-with-form .cs-head {
		margin-right: 0px!important;
		margin-left: 0px!important;
    width: 100%!important;
	}
}
/*20-12-2023*/
.case-studies-template-default .blog-section h1{
	text-align: left;
}
.case-studies-template-default .cs-head{
	max-width: 50rem;
	line-height: 1.15;
}
.case-content .cs-head{
	width: 100%!important;
}
.case-content .blog-main-content{
    width: 90%;
    border-right: 1px solid #ddd;
	padding-left: 35px;
    padding-right: 70px;
}
.case-studies-template-default .form-item{
	border-bottom: 0px;
}
.sidebar-ft h4{
	color: #000;
	margin-bottom: 50px;
}
.sidebar-ft{
	margin-top: 60px;
}
.case-content h1{
	text-align: left;
}
.case-content-with-form h2{
	margin-bottom: 15px;
	font-size: 24px;
    font-weight: 400;
}
.webinar-content h1 {
    margin-left: 70px;
    margin-top: 40px;
}
.case-studies-template-default .cs-head {
    max-width: 56rem;
    line-height: 1.15;
}
.blog-content p strong{
	color: black;
}
.case-content h1{
	line-height: 1.15;
}
.blue-font-txt{
	font-family: arboria, Helvetica, Arial, Tahoma, sans-serif!important;
}
.case-content-with-form .wpcf7-acceptance{
	text-align: left!important;
}
.wpcf7-acceptance input{
	width: 20px;
	height: 20px;
	margin-right: 10px;
}